=== debian/changelog ===
tasksel (3.34ubuntu3+8.0trisquel1) flidas; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Jun 2016 16:51:28 +0000
