=== debian/changelog ===
tasksel (3.34ubuntu5) zesty; urgency=medium

  * Add Ubuntu Budgie tasks (LP: #1652343)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Dec 2016 16:11:37 -0500

tasksel (3.34ubuntu4) zesty; urgency=medium

  * Drop manual package installation task, does not work since xenial. LP:
    #1578642.
  * Regenerate tasks.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Dec 2016 11:53:41 +0000
