## tasksel 3.34ubuntu9

=== debian/changelog ===
tasksel (3.34ubuntu9) artful; urgency=medium

  * Replace ubuntu-gnome with vanilla-gnome (LP: #1720492)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 09:31:07 -0400

tasksel (3.34ubuntu8) artful; urgency=medium

  * Drop debian tasks; some may conflict if the names conflict, and in any
    case we don't have the same tasks set up in the archive. (LP: #1624519)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 25 Aug 2017 11:15:57 -0400

tasksel (3.34ubuntu7) artful; urgency=medium

  * Update Ubuntu tasks from seeds
    - picks up the dropping of virt-host (LP: #1540323)
    - picks up renaming of lubuntu-core-share to core-share

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 11 Jul 2017 09:17:17 +0200

tasksel (3.34ubuntu6) artful; urgency=medium

  * Switch to artful, drop mythbuntu and edubuntu, and refresh tasks.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 11 May 2017 10:35:05 -0600
