## tasksel 3.34ubuntu11

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=zesty
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio lubuntu ubuntu-gnome ubuntu-mate ubuntu-budgie
+USUITE=artful
+UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie vanilla-gnome
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
@@ -13,7 +13,7 @@
 LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
-all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp
+all: $(UTASKDESC) po/build_stamp
 
 $(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
 	./doincludes.pl $(DESCDIR)
@@ -64,7 +64,6 @@
 		$(DESTDIR)/usr/lib/tasksel/info \
 		$(DESTDIR)/usr/lib/tasksel/tests
 	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)/descs
-	install -m 0644 $(TASKDESC) $(DESTDIR)$(TASKDIR)/descs
 	for test in tests/*; do \
 		[ "$$test" = "tests/new-install" ] && continue; \
 		[ "$$test" = "tests/debconf" ] && continue; \
@@ -81,10 +80,6 @@
 		[ "$$package" = "packages/list" ] && continue; \
 		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
 	done
-	for lang in $(LANGS_DESC); do \
-		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
-		install -m 644 tasks/po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
-	done
 
 clean:
 	rm -f $(TASKDESC) $(UTASKDESC) *~
