=== debian/changelog ===
tasksel (3.34ubuntu11) bionic; urgency=medium

  * Drop tomcat-server Task

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 07 Mar 2018 18:41:04 +0100

tasksel (3.34ubuntu10) bionic; urgency=medium

  * Drop Ubuntu USB tasks since they are unused

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Dec 2017 12:09:12 -0500
