=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

update:
	rm -rf ubuntu-tasks
	$(MAKE) ubuntu-tasks

override_dh_auto_install:
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	$(MAKE) install-data DESTDIR=`pwd`/debian/tasksel-data

override_dh_installdocs:
	dh_installdocs --link-doc=tasksel

override_dh_perl:
	dh_perl -d
