## tasksel 3.34ubuntu11+9.0trisquel2

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=artful
-UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie vanilla-gnome
+UDOMAIN=trisquel-tasks
+USUITE=etiona
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+USUITE=etiona
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)
