=== debian/changelog ===
tasksel (3.34ubuntu11+9.0trisquel2) etiona; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 18:08:45 +0000
