## tasksel 3.34ubuntu11+9.0trisquel3

=== debian/changelog ===
tasksel (3.34ubuntu11+9.0trisquel3) etiona; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 10 Jul 2020 18:17:26 +0000
