=== debian/changelog ===
tasksel (3.34ubuntu12) cosmic; urgency=medium

  * Adjust ubuntu-seeds.pl for bzr->git migration.
  * Update for cosmic.
  * Drop vanilla-gnome, which has no seeds for cosmic.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Sep 2018 20:50:19 -0700
