## tasksel 3.34ubuntu16

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=cosmic
+USUITE=disco
 UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
