=== debian/changelog ===
tasksel (3.34ubuntu16) disco; urgency=medium

  * Refresh ubuntu-tasks to includes multiple packages in Task-Key.
    We want the default-languages tasks to appear as installed only on
    the live CD (where all default languages are installed).

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Nov 2018 09:33:00 +0100

tasksel (3.34ubuntu15) disco; urgency=medium

  * Update ubuntu-tasks from latest seeds, which adds a dummy Task-Key
    in ubuntu-desktop-default-languages and
    ubuntu-desktop-minimal-default-languages. This is to get a valid Key and
    Packages: tasks-field in the .desc file, and having the task appearing
    in tasksel.
  * Fix a typo in seed URL coming from local testing.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 16 Nov 2018 10:50:56 +0100

tasksel (3.34ubuntu14) disco; urgency=medium

  * Update ubuntu-tasks to include new ubuntu-desktop-default-languages
    and ubuntu-desktop-minimal-default-languages tasks.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Nov 2018 17:27:13 +0100

tasksel (3.34ubuntu13) disco; urgency=medium

  * Adjust ubuntu-seeds.pl for bzr->git migration.
  * Update for disco.
  * Update ubuntu-tasks to include new ubuntu-desktop-minimal task.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Nov 2018 16:14:52 +0100
