=== debian/changelog ===
tasksel (3.34ubuntu16+10.0trisquel3) nabia; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Dec 2020 01:36:37 +0000
