## tasksel 3.39

=== debian/changelog ===
tasksel (3.39) unstable; urgency=medium

  * Mention proper locations of *.desc files in tasksel's manpage, based
    on a bug report and patch by Zakhar Volchak (Closes: #824877).
  * Add support for DEBIAN_TASKS_ONLY to be used in Debian Installer to
    make sure only tasksel-data tasks are considered (See: #758116,
    #846002).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Dec 2016 13:46:53 +0100

tasksel (3.38) unstable; urgency=medium

  [ Christian Perrier ]
  * Replace ttf-wqy-{micro,zen}hei by their fonts- equivalent in both
    Chinese desktop tasks. Closes: #842331
    Thanks to Boyuan Yang for pointing this.
  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847254

  [ Rene Engelhard ]
  * debian/control:
    - change libreoffice-gtk to libreoffice-gtk2 in new lxqt-desktop task

  [ Samuel Thibault ]
  * debian/control: Add gnome-orca to new lxqt-desktop task.

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 14:46:22 +0100

tasksel (3.37) unstable; urgency=medium

  * Add LXQt desktop task. Thanks to Alf Gaida for the patch
    Closes: #814923

 -- Christian Perrier <bubulle@debian.org>  Wed, 26 Oct 2016 06:38:16 +0200

tasksel (3.36) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/control:
    - change libreoffice-gtk to libreoffice-gtk2 in task-*-desktop

  [ Dimitri John Ledkov ]
  * Set s390x as unlikely desktop architecture.

  [ Christian Perrier ]
  * Replace fonts-freefont by fonts-freefont-ttf in
    task-{greek,romanian,hungarian}-desktop
    Thanks to Raphaël Halimi for pointing this.
    Closes: #834418
  * Drop acpi from task-laptop. Closes: #762311
  * Replace fonts-lklug-sinhala by fonts-noto-hinted in
    task-sinhala-desktop
    Thanks to Harshula for pointing this.
    Closes: #837969

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace dbux-x11 by default-dbus-session-bus | dbus-session-bus for
      task-xfce-desktop.                                        closes: #836044

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:02:20 +0200

tasksel (3.35) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace iceweasel by firefox-esr|firefox now that it has entered the archive.
      Closes: #827254,#827290
      Thanks to Laurent Bigonville for the help adding the alternative
    - drop firefox language packages not present in the archive.
    - add light-locker to xfce dependencies 

  [ Rene Engelhard ]
  * debian/control:
    - recommend libreoffice-gtk3 instead of -gtk in task-mate-desktop as MATE
      is now using Gtk3

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Jun 2016 07:38:55 +0200
