## tasksel 3.45

=== debian/changelog ===
tasksel (3.45) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 14 Aug 2018 15:26:16 +0200

tasksel (3.44) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * Team upload.
  * Add myself as uploader.

  * task-desktop
    - Depend on libu2f-udev. (Closes: #891472)
    - Depend on sudo. (Closes: #773550)
    - Lift dependency on firefox{-esr,}
    - Prefer firefox to firefox-esr (Closes: #823605)
  * Update dependencies for task-lxqt-desktop. (Closes: #852471)
  * Remove extra directory tasks/po/INTER. (Closes: #799293)
  * Make aborting tasksel-debconf possible. (Closes: #868892)
    Many thanks to hmh@ for the patch.
  * Weaken the dependency of tasksel-data on tasksel. (Closes: #413250)
  * task-xfce-desktop: Replace vlc with parole (Closes: 849578)

  * Declare compliance with policy 4.1.4
    - Use an HTTPS Format URI in debian/copyright
    - Create debian/source/format, as 3.0 (native)
  * debian/templates: Do not require a translation for tasksel/desktop's description
  * Fix spelling in the tasksel(8) manpage

  [ Steve McIntyre ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).
    (Closes: #861932)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 23 May 2018 23:56:54 +0200

tasksel (3.43) unstable; urgency=medium

  [ Christian Perrier ]
  * Replace gnome-orca transitional package by orca
    Thanks to Jeremy Bicha. Closes: #885142
  * Drop Drop extra Recommends in task-gnome-desktop
    Thanks to Jeremy Bicha. Closes: #878483

  [ Translations ]
  * Added Tajik translations of programs ans tasks
    Thanks to Victor Ibragimov
    Closes: #890078

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:14:31 +0100

tasksel (3.42) unstable; urgency=medium

  * Add lxqt-desktop task to improve lxde/lxqt images, thanks to
    Alf Gaida (Closes: #869529).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 27 Oct 2017 12:03:51 +0200

tasksel (3.41) unstable; urgency=medium

  * Correct macpakge name for myspell-sq. Sigh...

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Sep 2017 06:50:17 +0200

tasksel (3.40) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Chinese fonts, thanks to Boyuan Yang (Closes: #861934).
  * Add fcitx-frontend-qt5 alongside fcitx-frontend-qt4, for all tasks
    which recommended the latter. Based on a suggestion by Boyuan Yang
    for Chinese (See: #861934).

  [ Christian Perrier ]
  * Drop debian-zh-faq-s from task-chinese-s. Closes: #874322
  * Add myspell-sq to the albanian-desktop task. Closes: #875508
  * Drop libreoffice-kde from kde-desktop. Closes: #875844

  [ Kenshi Muto ]
  * Drop uim-applet-gnome from task-japanese-gnome-desktop. Closes: #874493
  * Drop plasma-widget-uim from task-japanese-kde-desktop. Closes: #874495

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Sep 2017 07:32:29 +0200
