=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: tasks
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Christian Perrier <bubulle@debian.org>,
+           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Standards-Version: 4.1.4
 Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tasksel/tasksel.git
+Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
+Vcs-Git: https://salsa.debian.org/installer-team/tasksel.git
 
 Package: tasksel
 Section: admin
@@ -23,8 +24,8 @@
 Section: admin
 Priority: important
 Architecture: all
-Depends: ${misc:Depends}, tasksel
-Recommends: laptop-detect
+Depends: ${misc:Depends}
+Recommends: laptop-detect, tasksel
 Conflicts: tasksel (<< 2.67)
 Description: official tasks used for installation of Debian systems
  This package contains data about the standard tasks available on a Debian
@@ -58,6 +59,13 @@
 	iw,
 # sound
 	alsa-utils,
+# support for U2F devices 
+	libu2f-udev,
+# For use by users, to elevate privileges
+	sudo,
+# firefox is the most popular web browser at the moment,
+# although both gnome and kde offer their own too
+	firefox | firefox-esr,
 
 Package: task-gnome-desktop
 Architecture: all
@@ -75,16 +83,10 @@
 	gnome,
 # GNOME support in LibreOffice
 	libreoffice-gnome,
-	libreoffice-evolution,
-# temporarily moved from task-desktop due to #525077
-	gimp,
-# Package management.
-	synaptic,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
-# libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+# libreoffice is the best word processor / office suite at the moment
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -110,7 +112,7 @@
 # accessibility support
 	kdeaccessibility,
 # orca works with kde, adding accessibility
-	gnome-orca,
+	orca,
 # cd/dvd burner
 	k3b,
 	k3b-i18n,
@@ -119,15 +121,10 @@
 # This is configured by d-i to be used to gain root on systems with
 # no root password. It is not enabled by default.
 	kdesudo,
-# KDE libreoffice integration
-	libreoffice-kde,
 # Package management.
 	apper,
 # temporarily moved from task-desktop due to #525077
 	gimp,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -161,9 +158,6 @@
 	libreoffice-gtk2,
 # Package management.
 	synaptic,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -177,7 +171,7 @@
 # gui for configuration of the print server
 	system-config-printer,
 # orca works with lxde, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk2,
 
@@ -190,18 +184,15 @@
 Depends: ${misc:Depends},
          task-desktop,
          sddm,
-         sddm-theme-maui | sddm-theme,
+         sddm-theme-debian-elarun | sddm-theme-debian-elarun,
          lxqt,
 Recommends: xsane,
 # orca works with qt, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice widgets using just gtk
-	libreoffice-gtk2,
+	libreoffice-gtk3,
 # Package management.
 	synaptic,
-# firefox (ne iceweasel) is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr|firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -244,7 +235,7 @@
 # support for scanners
 	xsane,
 # media players
-	vlc,
+	parole,
 	quodlibet,
 # pdf viewer
 	evince-gtk | evince,
@@ -254,9 +245,6 @@
 	network-manager-gnome,
 # package management
 	synaptic,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -270,7 +258,7 @@
 # gui for configuration of the print server
 	system-config-printer,
 # orca works with xfce, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk2,
 
@@ -299,9 +287,6 @@
 	gimp,
 # Package management.
 	synaptic,
-# firefox) is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -315,7 +300,7 @@
 # we need a working network setup at least
 	network-manager-gnome,
 # orca works with mate, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk3,
 
@@ -377,6 +362,7 @@
 Depends: ${misc:Depends}, 
 Recommends:
 	firefox-esr-l10n-sq | firefox-l10n-sq,
+	myspell-sq,
 
 Package: task-amharic
 Architecture: all
@@ -408,6 +394,7 @@
 Depends: ${misc:Depends}, 
 Recommends:
 	fcitx-frontend-qt4,
+	fcitx-frontend-qt5,
 	kde-config-fcitx
 
 Package: task-arabic
@@ -441,3 +428,26 @@
  This task localises the KDE desktop in Arabic.
 Depends: ${misc:Depends}, 
 Recommends:
+	kde-l10n-ar
+
+Package: task-asturian
+Architecture: all
+Description: Asturian environment
+ This task installs packages and documentation in Asturian
+ to help Asturian speaking people use Debian.
+Depends: ${misc:Depends}, 
+Recommends:
+
+Package: task-asturian-desktop
+Architecture: all
+Description: Asturian desktop
+ This task localises the desktop in Asturian.
+Depends: ${misc:Depends}, 
+Recommends:
+	libreoffice-l10n-ast,
+	firefox-esr-l10n-ast | firefox-l10n-ast,
+
+Package: task-basque
+Architecture: all
+Description: Basque environment
+ This task installs packages and documentation in Basque
