## tasksel 3.46

=== debian/changelog ===
tasksel (3.46) unstable; urgency=medium

  * Team upload

  [ Yves-Alexis Perez ]
  * task-xfce-desktop:
    - replace evince by atril (closes: #852646)
    - drop duplicate libreoffice-gtk2 dependency

  [ Boyuan Yang ]
  * task-kde-desktop:
    - Drop kdesudo dependency since this package has disappeared
      (Closes: #902567)

  [ Updated debconf translations ]
  * Belarusian (be.po) by Viktar Siarheichyk.
  * French (fr.po) by Alban Vidal. (Closes: #908178)
  * Dutch (nl.po) by Frans Spiesschaert. (Closes: #906939)

  [ Holger Wansing ]
  * Remove needless fr2.po translation file, apparently added by error 6 years
    ago with commit 43e990ab.
  * Remove dependencies on manpages-fr and manpages-fr-extra. (Closes: #905634)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 23 Aug 2018 19:51:48 +0200
