=== debian/control ===
--- 
+++ 
@@ -118,9 +118,6 @@
 	k3b-i18n,
 # desktop network setup
 	plasma-nm,
-# This is configured by d-i to be used to gain root on systems with
-# no root password. It is not enabled by default.
-	kdesudo,
 # Package management.
 	apper,
 # temporarily moved from task-desktop due to #525077
@@ -228,8 +225,6 @@
 	mousepad,
 # calendar application  
 	orage,
-# libreoffice widgets using just gtk
-	libreoffice-gtk2,
 # xfce is really improved by using dbus
 	default-dbus-session-bus | dbus-session-bus,
 # support for scanners
@@ -238,7 +233,7 @@
 	parole,
 	quodlibet,
 # pdf viewer
-	evince-gtk | evince,
+	atril,
 # icon theme
 	tango-icon-theme,
 # network management
@@ -451,3 +446,12 @@
 Architecture: all
 Description: Basque environment
  This task installs packages and documentation in Basque
+ to help Basque speaking people use Debian.
+Depends: ${misc:Depends}, 
+Recommends:
+	aspell-eu-es
+
+Package: task-basque-desktop
+Architecture: all
+Description: Basque desktop
+ This task localises the desktop in Basque.
