## tasksel 3.47

=== debian/changelog ===
tasksel (3.47) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove outdated doc-linux-de, doc-linux-hr and doc-linux-it.
    (Closes: #649575)
  * Add firefox-esr-l10n-ne-np to task-nepali-desktop. Closes: #908167
  * Remove orphaned tamil-gtk2im from task-tamil-gnome-desktop, replace by
    scim | ibus. Closes: #897982

  [ Rene Engelhard ]
  * task-kde-desktop
    - (Re-)Add libreoffice-kde5 (closes: #904457)

  [ Updated debconf translations ]
  * Croatian (hr.po) by Josip Rodin
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Oct 2018 21:03:58 +0200
