=== debian/control ===
--- 
+++ 
@@ -124,6 +124,8 @@
 	gimp,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
+# KDE support in LibreOffice
+	libreoffice-kde5,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -454,4 +456,3 @@
 Package: task-basque-desktop
 Architecture: all
 Description: Basque desktop
- This task localises the desktop in Basque.
