## tasksel 3.48

=== debian/changelog ===
tasksel (3.48) unstable; urgency=medium

  * Team upload

  [ Luigi Toscano ]
  * Use the name of the desktop (Plasma) for KDE tasks.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 12 Nov 2018 11:46:26 +0100
