=== debian/control ===
--- 
+++ 
@@ -100,9 +100,9 @@
 
 Package: task-kde-desktop
 Architecture: all
-Description: KDE
- This task package is used to install the Debian desktop, featuring
- the KDE desktop environment, and with other packages that Debian users
+Description: KDE Plasma
+ This task package is used to install the Debian desktop, featuring
+ the KDE Plasma desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends}, 
 	task-desktop,
@@ -386,8 +386,8 @@
 
 Package: task-amharic-kde-desktop
 Architecture: all
-Description: Amharic KDE desktop
- This task localises the KDE desktop in Amharic.
+Description: Amharic KDE Plasma desktop
+ This task localises the KDE Plasma desktop in Amharic.
 Depends: ${misc:Depends}, 
 Recommends:
 	fcitx-frontend-qt4,
@@ -421,8 +421,8 @@
 
 Package: task-arabic-kde-desktop
 Architecture: all
-Description: Arabic KDE desktop
- This task localises the KDE desktop in Arabic.
+Description: Arabic KDE Plasma desktop
+ This task localises the KDE Plasma desktop in Arabic.
 Depends: ${misc:Depends}, 
 Recommends:
 	kde-l10n-ar
@@ -454,5 +454,3 @@
 	aspell-eu-es
 
 Package: task-basque-desktop
-Architecture: all
-Description: Basque desktop
